--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::ObjectNotFoundError
includes: []

instance_methods: []

name: ObjectNotFoundError
superclass: StandardError
